{
	
    "wallpaper": "https://jianbian.chuqiuyu.tk",
    
    "warningText": "接口免费整理维护，请勿付费购买",
    
    "spider": "./JAR/fan0828.txt",
    
    
    "lives": [
        {
            "name": "影视",
            "type": 0,
            "url": "https://agit.ai/laozou/mtv/raw/branch/master/cctv0801.txt",
            "epg": "http://epg.51zmt.top:8000/api/diyp/?ch={name}&date={date}"
        }
        
    ],
	
"sites": [
           {"key":"豆豆","name":"🐂┃豆瓣SP(搜索)┃🐂","type": 3, "api": "csp_DouDou","searchable": 0,"quickSearch": 0,"filterable": 0},
          
           {"key":"drpy_js_豆豆","name":"豆瓣 JS_local","type":3,"api":"./lib/drpy2.min.js","ext":"./js/drpy.js"},
           
           {"key": "py_cctv1","name": "📺┃央视┃合集", "type": 3,"api": "py_cctv", "searchable": 0,"quickSearch": 0,"filterable": 1,"ext": "./cctv/py_cctv_new.py"},
           {"key": "py_cctv2","name": "📺┃央视┃大全", "type": 3,"api": "py_cctv", "searchable": 0,"quickSearch": 0,"filterable": 1,"ext": "./cctv/py_cctv.py"},
           {"key": "py_cctv3","name": "📺┃央视┃片库", "type": 3,"api": "py_cctv", "searchable": 0,"quickSearch": 0,"filterable": 1,"ext": "./cctv/cctv片库.py"},
           
           {"key": "大学堂","name": "📚Bilibili┃大学堂", "type": 3, "api": "csp_Bili", "searchable": 0,"quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp_JY/bili大学堂.json" },
           {"key": "儿童","name": "📚少儿┃教育", "type": 3,"api": "csp_Bili", "searchable": 0, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp_JY/儿童.json" },
           {"key": "小学","name": "📚小学┃课堂", "type": 3, "api":"csp_Bili","searchable": 0,  "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp_JY/小学.json" },
           {"key": "初中","name": "📚初中┃课堂", "type": 3, "api": "csp_Bili","searchable": 0, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp_JY/初中.json" },
           {"key": "高中","name": "📚高中┃课堂", "type": 3, "api": "csp_Bili", "searchable": 0,"quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp_JY/高中.json" },
           
           {"key":"csp_Dm84","name":"🚌动漫┃巴士","type":3,"api":"csp_Dm84","searchable":1,"quickSearch":1,"changeable":1},
           {"key":"csp_Ying","name":"💮樱花┃动漫","type":3,"api":"csp_Ying","searchable":1,"quickSearch":1,"changeable":1},
           {"key":"csp_Ysj","name":"🎀异界┃动漫","type":3,"api":"csp_Ysj","searchable":1,"quickSearch":1,"changeable":1},
           {"key":"csp_Anime1","name":"🐾日本┃动漫","type": 3,"api": "csp_Anime1","searchable": 1,"quickSearch": 1,"changeable":1},
           {"key":"csp_Yj1211","name":"📽️网红┃直播","type": 3,"api": "csp_Yj1211","searchable": 1,"quickSearch": 1,"changeable":1},
           
           {"key": "py_baby", "name": "🅱️┃哔哩py┃贝贝",  "type": 3,  "api": "py_baby",   "searchable": 0,  "quickSearch": 0, "filterable": 1,  "ext": "./bili/bili_py_JY/py_baby专辑.py" },
           {"key": "py_youer","name": "🅱️┃哔哩py┃幼儿", "type": 3,  "api": "py_youer",  "searchable": 0,  "quickSearch": 0,  "filterable": 1, "ext": "./bili/bili_py_JY/py_幼儿学习1.py" },
           {"key": "py_xiaoxue", "name": "🅱️┃哔哩py┃小学", "type": 3,"api": "py_xiaoxue", "searchable": 0,"quickSearch": 0,"filterable": 1, "ext": "./bili/bili_py_JY/py_小学教育1.py"},
           {"key": "py_czxx", "name": "🅱️┃哔哩py┃初中","type": 3,"api": "py_czxx", "searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_py_JY/py_初中教育1.py" },
           {"key": "py_gaozxx", "name": "🅱️┃哔哩py┃高中", "type": 3,"api": "py_gaozxx", "searchable": 0, "quickSearch": 0,"filterable": 1,"ext": "./bili/bili_py_JY/py_高中教育1.py" },
           
           {"key": "py_个人中心4","name": "🅱️┃B站V4┃PY(4K)", "type": 3,"playerType":2, "api": "py_bilii",  "searchable": 0,  "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_py_4K/py_bilibili_v4_20230724.py"},
           {"key": "py_个人中心3b","name": "🅱️┃B站V3b┃(PY2K）", "type": 3, "playerType":2, "api": "py_bilivd", "searchable": 0,  "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_py_4K/py_bilibili_v3b.py"},
           {"key": "py_个人中心3a","name": "🅱️┃B站V3a┃(PY2K）", "type": 3, "playerType":2, "api": "py_bilivd", "searchable": 0,  "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_py_4K/py_bilibili_v3a.py"},
           {"key": "py_个人中心2","name": "🅱️┃B站V2┃(PY2K）", "type": 3, "playerType":2, "api": "py_bilivd", "searchable": 0,  "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_py_4K/py_bilibili_v2.py"},
           
           {"key": "csp_Bili_full", "name": "🅱️┃哔哩sp┃合集1","type": 3,"api": "csp_Bili", "searchable": 1, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp/bili_full.json" },
           {"key": "csp_Bili_full2", "name": "🅱️┃哔哩sp┃合集2","type": 3,"api": "csp_Bili", "searchable": 1, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp/bili_full2.json" },
           {"key": "csp_Bili_full3", "name": "🅱️┃哔哩sp┃合集3","type": 3,"api": "csp_Bili", "searchable": 1, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp/bili_full3.json" },
           {"key": "csp_Bili_full4", "name": "🅱️┃哔哩sp┃合集4","type": 3,"api": "csp_Bili", "searchable": 1, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp/bili_full4.json" },
           {"key": "csp_Bili_full5", "name": "🅱️┃哔哩sp┃合集5","type": 3,"api": "csp_Bili", "searchable": 1, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp/bili_full5.json" },
           {"key": "csp_Bili_full6", "name": "🅱️┃哔哩sp┃合集6","type": 3,"api": "csp_Bili", "searchable": 1, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp/bili_full6.json" },
           
           
           
           { "key": "js_我的哔哩","name": "🅱️┃哔哩js┃我的哔哩", "type": 3,"api": "https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_drpy_js/我的哔哩new.js" },
           { "key": "js_哔哩影视","name": "🅱️┃哔哩js┃哔哩影视", "type": 3,"api": "https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable":1,"ext": "./bili/bili_drpy_js/哔哩影视new.js" },
           { "key": "js_哔哩直播","name": "🅱️┃哔哩js┃哔哩直播", "type": 3,"api": "https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_drpy_js/哔哩直播new.js"},
           { "key": "js_哔哩纪录片1","name": "🅱️┃哔哩js┃哔哩纪录片1", "type": 3,"api": "https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1,"ext":  "./bili/bili_drpy_js/纪录片1.js"},
           { "key": "js_哔哩纪录片2","name": "🅱️┃哔哩js┃哔哩纪录片2", "type": 3,"api": "https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_drpy_js/纪录片2.js"},
           { "key": "js_教育大全1","name": "🅱️┃哔哩js┃哔哩教育1", "type": 3,"api": "https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_drpy_js/教育大全1.js"},
           { "key": "js_教育大全2","name": "🅱️┃哔哩js┃哔哩教育2", "type": 3,"api": "https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_drpy_js/教育大全2.js"},
           { "key": "js_相声小品","name": "🅱️┃哔哩js┃相声小品", "type": 3,"api": "https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_drpy_js/相声小品.js"},
           { "key": "js_戏曲大全","name": "🅱️┃哔哩js┃戏曲大全", "type": 3,"api": "https://agit.ai/laozou/dr_py/raw/branch/main/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_drpy_js/戏曲大全.js"},
           
           {"key": "bili", "name": " 🅱️bilibili|maoJS🅱️",  "type": 3,  "searchable": 1,  "changeable": 1, "api": "./bili/bili_cat_js/mybili_open.js", "jar": "./JAR/my_FM_test_0818.jar" },
           {"key": "bilibili","name": " 🐹bili小灯塔|maoJS🐹", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./bili/bili_cat_js/bili_other.js",  "jar": "./JAR/my_FM_test_0818.jar"},
            
            
           
        /*{
	     "key": "哔哩",
            "name": "🅱️Bili_8K┃影视&EasyBOX&影视仓┃🅱️",
            "type": 3,
            "api":"csp_Bili",
            "searchable": 1,
            "changeable": 0,
            "ext": {"type": "电影#电视剧#纪录片#综艺#演唱会#女团#动物世界#风景4K#食谱#相声小品#戏曲#美食#苏教版课程#人教版课程#沪教版课程#北师大版课程#2023年热们歌曲超清#舞蹈#健身#太极拳#帕梅拉#广场舞#番剧#国创#4K音乐#MV#4K MV#选美#模特#泳装秀#内衣秀#儿童",
            "cookie": "http://127.0.0.1:9978/file/tvbox/bilicookie.txt"},
            "jar": "./JAR/my_FM_test_0818.jar;md5;01672fc2a4086acb92e5e3f1375ef8c4" 
             },*/
           {
            "key": "哔哩",
            "name": "🅱️┃哔哩【FM】┃4K🅱️",
            "type": 3,
            "api": "csp_Bili",
            "searchable": 1,
            "changeable": 0,
            "ext": { "json": "./bili/bili_FM/bili_FM.json", "cookie": "http://127.0.0.1:9978/file/tvbox/bilicookie.txt" },
	     "jar": "./JAR/my_FM_test_0818.jar;md5;01672fc2a4086acb92e5e3f1375ef8c4" 
            },
           
           
           {"key": "py_cnwh", "name": "🅱️┃文化py┃中国",  "type": 3, "api": "py_cnwh",   "searchable": 0,  "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_py_o/中国文化.py" },
           {"key": "py_meishi", "name": "🅱️┃美食py┃合集", "type": 3,"api": "py_meishi","searchable": 0, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_py_o/美食合集.py" },
           {"key": "py_xuqu1", "name": "🅱️┃戏曲py┃合集", "type": 3,"api": "py_xuqu1",  "searchable": 0, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_py_o/戏曲专辑.py" },
           {"key": "py_xiangsh","name": "🅱️┃相声py┃小品", "type": 3, "api": "py_xiangsh", "searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_py_o/相声&小品.py" },
           {"key": "py_Yinl2", "name": "🅱️┃音悦py┃合集", "type": 3,"api": "py_Yinl2", "searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_py_o/B站音乐.py"},
           {"key": "py_MTV", "name": "🅱️┃歌曲py┃视频", "type": 3,"api": "py_MTV", "searchable": 0, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_py_o/明星MV.py" },
           { "key": "py_yanchh", "name": "🅱️┃歌手py┃合集","type": 3, "api": "py_yanchh",  "searchable": 0, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_py_o/歌手专辑.py" },
           {"key": "py_Nvtuan", "name": "🅱️┃女团py┃热舞", "type": 3, "api": "py_Nvtuan", "searchable": 0,  "quickSearch": 0,"filterable": 1, "ext": "./bili/bili_py_o/女团组合.py" },
           {"key": "py_Meinvw", "name": "🅱️┃美女py┃热舞","type": 3, "api": "py_Meinvw", "searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_py_o/美女热舞.py" },
           {"key": "py_FBqx","name": "🅱️┃球队py┃球星", "type": 3, "api": "py_FBqx", "searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_py_o/球队明星.py" },
           {"key": "py_TYjs",    "name": "🅱️┃体育py┃健身", "type": 3, "api": "py_TYjs", "searchable": 0,"quickSearch": 0, "filterable": 1,"ext": "./bili/bili_py_o/体育健身.py" },
           {"key": "py_zyy", "name": "🅱️┃中医py┃药区", "type": 3, "api": "py_zyy", "searchable": 0, "quickSearch": 0, "filterable": 1,"ext": "./bili/bili_py_o/中医药.py" },
           { "key": "py_Bzjc","name": "🅱️┃教程py┃软件", "type": 3, "api": "py_Bzjc","searchable": 0, "quickSearch": 0,  "filterable": 1,"ext": "./bili/bili_py_o/B站教程.py" },
           { "key": "py_dashan", "name": "💋┃搭讪py┃教程", "type": 3,  "api": "py_dashan",  "searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_py_o/搭讪.py" },
           { "key": "py_dapei","name": "💃┃搭配py┃教程", "type": 3, "api": "py_dapei", "searchable": 0,  "quickSearch": 0, "filterable": 1, "ext": "./bili/bili_py_o/搭配.py" },
           
           
           
           {"key": "csp_美食","name": "🅱️┃哔哩sp┃美食","type": 3,"api": "csp_Bili","searchable": 0,"quickSearch": 0,"filterable": 1,"ext": "./bili/bili_sp/bili美食.json"},
           {"key": "csp_戏曲",   "name": "🅱️┃哔哩sp┃戏曲", "type": 3,"api": "csp_Bili", "searchable": 0,"quickSearch": 0,"filterable": 1,"ext": "./bili/bili_sp/bili戏曲.json" },
           {"key": "csp_舞蹈","name": "🅱️┃哔哩sp┃舞蹈","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili舞蹈.json"},
           {"key": "csp_音乐", "name": "🅱️┃哔哩sp┃音乐", "type": 3,"api": "csp_Bili", "searchable": 0,"quickSearch": 0, "filterable": 1,"ext": "./bili/bili_sp/bili音乐.json" },
           {"key": "csp_演唱会","name": "🅱️┃哔哩sp┃演唱会","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili歌曲&演唱会.json"},
           {"key": "csp_MV","name": "🅱️┃哔哩sp┃歌曲MV","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili歌曲MV.json"},  
           {"key": "csp_MTV","name": "🅱️┃哔哩sp┃歌曲MTV","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/biliMTV.json"}, 
           {"key": "csp_影视","name": "🅱️┃哔哩sp┃影视","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili影视.json"},
           {"key": "csp_音乐","name": "🅱️┃哔哩sp┃音乐","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili音乐.json"},
           {"key": "csp_音乐2","name": "🅱️┃哔哩sp┃音乐2","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili音乐2.json"},
           {"key": "csp_综艺","name": "🅱️┃哔哩sp┃综艺","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili综艺.json"},
           {"key": "csp_医学","name": "🅱️哔哩sp┃┃医学","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili医学.json"},
           {"key": "csp_体育","name": "🅱️┃哔哩sp┃体育","type": 3,"api": "csp_Bili","searchable": 0,"quickSearch": 0,"filterable": 1,"ext": "./bili/bili_sp/bili体育.json"},
           {"key": "csp_球类","name": "🅱️┃哔哩sp┃球类","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili球类.json"},
           {"key": "csp_棋牌","name": "🅱️┃哔哩sp┃棋牌","type": 3,"api": "csp_Bili","searchable": 0,"quickSearch": 0,"filterable": 1,"ext": "./bili/bili_sp/bili棋牌.json"},
           {"key": "csp_解说","name": "🅱️┃哔哩sp┃解说","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili影视解说.json"},
           {"key": "csp_球星","name": "🅱️┃哔哩sp┃球星","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili球星.json"},
           {"key": "csp_印度歌舞","name": "🅱️┃哔哩sp┃印度歌舞","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili印度歌舞.json"},
           {"key": "csp_哔哩PS","name": "🅱️┃哔哩sp┃哔哩PS","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/biliPS.json"},
           {"key": "csp_哔哩小姐姐","name": "🅱️┃哔哩sp┃小姐姐","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili小姐姐.json"},
           {"key": "csp_车模","name": "🅱️┃哔哩sp┃车模","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili车模.json"},
           {"key": "csp_外语","name": "🅱️┃哔哩sp┃外语","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili外语.json"},
           {"key": "csp_SOFT","name": "🅱️┃哔哩sp┃软件教程","type": 3,"api": "csp_Bili","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "./bili/bili_sp/bili软件教程.json"},
           
           
          
          {"key":"frok","name":" 🦋完全免费🦋","type":3,"api":"./lib/drpy2.min.js","ext":"./js/drpy.js"},
          {"key":"可耻","name":" 🦐勿信相广告 🦐","type":3,"api":"./lib/drpy2.min.js","ext":"./js/drpy.js"},
          {"key": "公告", "name": "公告", "type": 3, "api": "csp_Notice","searchable": 0,"changeable": 0, "ext": "./notice.json" }
          
       ],
    
"parses":[
              {"name":"聚合1","type":3,"url":"Demo"},
              {"name":"聚合0","type":3,"url":"Web"},
              {"name":"神秘","type":1,"url":"http://xiaoxin.1080p.fun/home/api?type=ys&uid=91198&key=bhntuwyAJLMTUY1478&url="},
              {"name":"哥哥们","type":1,"url":"https://jiexi.wogg.link/api/饭特析.php?url="},
              {"name":"YT","type":1,"url":"http://lflong.lyyytv.cn/json.php?url=","ext":{"flag":["YT_4k","腾讯"],"header":{"User-Agent":"okhttp/3.12.0"}}},
              {"name":"奇奇","type":1,"url":"http://lgg.llwwwll.com:5477/home/api?type=ys&uid=387611&key=ahnrvxyzCDGJKPY137&url=","ext":{"flag":["qiqi","kuying-qq"]}},
              {"name":"哥哥","type":1,"url":"http://jiexi.wogg.link/jx.php?config=http://api.xn--sss604efuw.top/jx&url="},	
              {"name":"小新","type":1,"url":"http://xiaoxin.1080p.fun/home/api?type=ys&uid=13270&key=cghkopqtuBFHKQSW38&url="},
              {"name":"01","type":1,"url":"http://110.42.2.247:880/analysis/json/?uid=2384&my=bcijquvxAFKMUY0579&format=json&url="},
              {"name":"02","type":1,"url":"http://110.42.2.247:880/analysis/json/?uid=2255&my=eknpqvADFHOPR02458&format=json&url="},
              {"name":"03","type":1,"url":"http://110.42.2.247:880/analysis/json/?uid=2100&my=ehilmnqyCDGHILNUXZ&mgtv=app&url="},
              {"name":"05","type":1,"url":"http://139.159.239.156:88/api/?key=vmft4BZienphzLd0LU&url="},
              {"name":"55","type":0,"url":"https://jx.xmflv.com/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","imgo","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}}
              ],
     
"rules":[{"name":"量子","hosts":["vip.lz","hd.lz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},{"name":"非凡","hosts":["vip.ffzy","hd.ffzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},{"name":"火山嗅探","hosts":["huoshan.com"],"regex":["item_id="]},{"name":"抖音嗅探","hosts":["douyin.com"],"regex":["is_play_url="]},{"host":"www.test.com", "rule":["playwm/?video_id="]}],

"flags":["youku","优酷","优 酷","优酷视频", "qq","腾讯","腾 讯","腾讯视频", "iqiyi", "qiyi","奇艺","爱奇艺","爱 奇 艺", "m1905", "xigua", "letv","leshi","乐视","乐 视", "sohu","搜狐","搜 狐","搜狐视频", "tudou", "pptv", "mgtv","芒果","imgo","芒果TV","芒 果 T V", "bilibili","哔 哩","哔 哩 哔 哩"],

"ads":["wan.51img1.com","iqiyi.hbuioo.com","vip.ffzyad.com","https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd"]

}
